@import "../fonts/fonts.css";

:root {
    --blu: #003366; /* modificato */
    --rosso: #cc0033; /* modificato */
    --giallo: #ffcc00; /* modificato */
    --bianco: #ffffff;
}

html,
body {
    overflow-x: hidden;
    background-color: #ffffff;
    color: var(--blu);
    position: relative;
    opacity: 1;
    transition: 0.5s opacity;
    padding-right: 0 !important;
    font-family:'trade_gothic_lt_proCnno.18', sans-serif;
    font-weight: 400;
    line-height: 1;
    font-size: 14px;
    background-image: url("../img/bg_yellow_rettangolo.png");
    /*
    background-repeat: repeat;
    background-position: 0 0;
    background-size: contain;
    */
    /*
    background-repeat: repeat-y;
    background-position: center center;
    background-size: 100% 100%;
    */
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    background-size: cover;
}


@media screen and (max-width: 479px) {
    .body {
        background-image: url("../img/bg_white_verticale.jpg");
        background-size: 720px;
    }
}

@media screen and (min-width: 1280px) {
    .body {
        background-image: url("../img/bg_white_verticale.jpg");
        background-size: cover;
    }
}

body.fade-out {
    opacity: 0;
    transition: none;
    background-color: #ffffff;
}

.height100 {
    height: 100%;
}

.letter-spacing-normal {
    letter-spacing: 0;
}


.letter-spacing {
    letter-spacing: 1px;
}

section {
    padding: 0;
    position: relative;
}

button:focus {
    outline: none;
}

.pre-line {
    white-space: pre-line;
}

.transform-none {
    text-transform: none;
}

.font-weight-300 {
    font-weight: 300;
}

/* Font Weight */

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-900 {
    font-weight: 900;
}

/*   Fine Font Weight   */

/*   Line Height   */

.line-height-xs {
    line-height: 1rem;
}

.line-height-sm {
    line-height: 1.2rem;
}

.line-height-md {
    line-height: 1.4rem;
}

.line-height-lg {
    line-height: 1.8rem;
}

.line-height-xl {
    line-height: 2rem;
}

.line-height-xxl {
    line-height: 2.5rem;
}

/*   Fine Line Height   */

h1,
h2,
h3,
h4,
h5,
h6 {
    /*text-transform: uppercase;*/
    font-weight: normal;
    margin-bottom: 0;
    line-height: 1;
}

p {
    font-size: 1rem;
}

a {
    color: inherit;
    text-decoration: underline;
}

a:hover,
a:focus,
a:active {
    outline: 0;
    color: inherit;
    /*text-decoration: none;*/
}

.img-centered {
    margin: 0 auto;
}

/* Fine Classi generiche */


/* Pulsanti */
.ris_link {
    background-color: transparent;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    color: #ffffff;
    outline: none;
    display: inline-block;
    font-size: 1.2rem;
    border: 2px solid #d92530;
    letter-spacing: 1px;
}

.button {
    background-image: url("../img/rettangolo_giallo.png");
    /*background-size: contain;*/
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    padding: 1rem 3rem;
    border-radius: 0rem;
    font-family:'Gotcha Gothic Regular';
    color: var(--blu);
    text-transform: uppercase;
    outline: none;
    display: inline-block;
    font-size: 2rem;
    border: none;
    letter-spacing: 1px;
    font-weight: 600;
}

.button_entra {
    font-size: 3rem;
}

.button:hover {
    transform: scale(1.05);
    transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a.button {
    text-decoration: none;
    color: var(--bianco);
}

a:hover.button {
    text-decoration: none;
    color: var(--bianco);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a:focus.button,
a:active.button {
    text-decoration: none;
    color: var(--bianco);
}

.button2 {
    background-image: url("../img/rettangolo_giallo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    padding: 1rem 3rem;
    border-radius: 0rem;
    color: var(--blu);
    text-transform: uppercase;
    outline: none;
    display: inline-block;
    font-size: 2rem;
    border: none;
    letter-spacing: 1px;
    font-weight: 600;

}

.button2:hover {
    transform: scale(1.05);
    transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a.button2 {
    text-decoration: none;
    color: var(--blu);
}

a:hover.button2 {
    text-decoration: none;
    color: var(--blu);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

a:focus.button2,
a:active.button2 {
    text-decoration: none;
    color: var(--blu);
}

.button-partecipa {
    background-color: #032d59;
    padding: 1rem 3rem;
    border-radius: 0rem;
    color: #ffffff;
    text-transform: uppercase;
    outline: none;
    display: inline-block;
    font-size: 3rem;
    border: none;
    letter-spacing: 1px;
    font-weight: 900;
}

.button-cocktail {
    background-color: #d92530;
    padding: 1rem 3rem;
    border-radius: 0rem;
    color: #ffffff;
    text-transform: uppercase;
    outline: none;
    display: inline-block;
    font-size: 2rem;
    border: none;
    letter-spacing: 1px;
    font-weight: 900;
}

.scroll-to-top {
    z-index: 1042;
    right: 1rem;
    bottom: 1rem;
    display: none;
}

.scroll-to-top a {
    width: 3.5rem;
    height: 3.5rem;
    background-color: rgba(33, 37, 41, 0.5);
    line-height: 3.1rem;
}

.close {
    position: absolute;
    right: 1rem;
    top: 0;
    opacity: 1;
    font-size: 3rem;
}

.close2 {
    opacity: 1;
    background-color: transparent;
    border: none;
    padding-bottom: 25px;
}

.max-45 {
    width: 100%;
    max-width: 45px;
}

.errored {
    color: #ffffff;
    background-color: #e10000;
    font-weight: bold;
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
    display: none;
}

#kv {
    padding-top: 4rem;
}

.text-underline {
    text-decoration: underline;
}

.text-capitalize {
    text-transform: capitalize;
}

.wa-modal {
    background-image: url(../img/bg_modale.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
    border: 0;
}

#messaggiocontatto {
    height: 200px;
    width: 100%;
    outline: none;
    resize: none; 
}

.freccia-submit {
    width: 100%;
    max-width: 57px;
}

.icona {
    width: 100%;
    max-width: 80px;
}

.age-gate__form-wrapper {
    border: 4px solid #c00000;
}

@media (min-width: 768px) {
    .age-gate__form-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 640px;
        height: 1px;
        min-height: 450px;
        margin: 0 6.4vw;
        background-color: #f7f4f1;
    }    
}

.age-gate__form-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 640px;
    height: 1px;
    min-height: 450px;
    margin: 0 6.4vw;
    background-color: #f7f4f1;
}

.age-gate__logo {
    position: relative;
    max-width: 90px;
    margin-top: -90px;
}

.bg_partecipa {
    background-image: url(../img/bg_partecipa.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}

#bg_partecipa_top {
    background-image: url(../img/bg_partecipa_top.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: contain;
    height: 20px;
    min-height: 20px;
}

#bg_partecipa_bottom {
    background-image: url(../img/bg_partecipa_bottom.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: contain;
    height: 20px;
    min-height: 20px;
    border-bottom: 0;
}

.bg_assistenza {
    background-image: url(../img/bg_assistenza.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}

#bg_assistenza_top {
    background-image: url(../img/bg_assistenza_top.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: contain;
    height: 20px;
    min-height: 20px;
}

#bg_assistenza_bottom {
    background-image: url(../img/bg_assistenza_bottom.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: contain;
    height: 20px;
    min-height: 20px;
    border-bottom: 0;
}

.bg_confermafoto {
    background-image: url(../img/bg_confermafoto.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}

#bg_confermafoto_top {
    background-image: url(../img/bg_confermafoto_top.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: contain;
    height: 20px;
    min-height: 20px;
}

#bg_premio {
    background-image: url(../img/bg_rosso.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
}

#bg_page_partecipa {
    background-image: url(../img/bg_page_partecipa.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}

#bg_prodotti_giallo {
    background-image: url(../img/bg_prodotti_giallo.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}

@media screen and (min-width: 992px) {
    #bg_partecipa_top {
        height: 65px;
        min-height: 65px;
    }
    #bg_partecipa_bottom {
        height: 65px;
        min-height: 65px;        
    }
    #bg_assistenza_top {
        height: 65px;
        min-height: 65px;
    }
    #bg_assistenza_bottom {
        height: 65px;
        min-height: 65px;        
    }
    #bg_confermafoto_top {
        height: 65px;
        min-height: 65px;
    }    
}

@media screen and (min-width: 1280px) {
    #bg_partecipa_top {
        height: 89px;
        min-height: 89px;        
    }
    #bg_partecipa_bottom {
        height: 89px;
        min-height: 89px;        
    }
    #bg_assistenza_top {
        height: 89px;
        min-height: 89px;        
    }
    #bg_assistenza_bottom {
        height: 89px;
        min-height: 89px;        
    }
    #bg_confermafoto_top {
        height: 89px;
        min-height: 89px;        
    }
}

#tmp-image {
    min-height: 30vh; 
    visibility: hidden;
    display: none;
}

.bordered-darkred {
    border-bottom: 5px solid #a61b1b;
    border-top: 5px solid #a61b1b;
}

.bordered-red {
    border-bottom: 5px solid #d92530;
}

.bordered-red2 {
    border-top: 3px solid #d92530;
    border-bottom: 5px solid #d92530;
}

#age-check-page {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    display: none;
    top: 0px;
    left: 0px;
    color: #1e0c0a;
}

#age-check-page .bg {
    background-image: url(../img/bg_agecheck.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: auto;
}


#age-check-page .btn {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    padding: 15px 15px;
    border-radius: 0;
    border: 1px solid #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 20px;
    color: var(--blu);
    background-color: #ffffff;
    width: 80px;
    text-decoration: none;
}

#age-check-page .btn:hover {
    /*background-color: #d92530;
    color: #ffffff;
    */
    transform: scale(1.05);
    transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -ms-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#age-check-page .vh-100 {
    height: 100vh !important;
}

#age-check-page h2 {
    color: #c51026 !important;
}

.hidden {
    display: none;
}

.box-pdv {
    border: 1px solid #d92530;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    
    
}

.box-regione {
    border-bottom: 1px solid #d92530;
}

.stella-michelin {
    max-width: 20px;
}

.testo_grande {
    font-size:1rem!important;
}

@media (min-width: 769px) {
    .box-pdv {
        border: 1px solid #d92530;
        margin-top: 30px;
        height: 400px;
    }
}

@media (min-width: 993px) {
    .box-pdv {
        margin-top: 40px;
        height: 580px;
    }
    .stella-michelin {
        max-width: 30px;
    }
    .testo_grande {
        font-size:1.5rem!important;
    }
}

@media (min-width: 1200px) {
    .box-pdv {
        margin-top: 50px;
        height: 690px;
    }    
}

#alert-text {
    background-color: red;
    color: var(--bianco);
}

.img-prodotti {
    max-width: 60%;
}

.hide_mobile {
    display: none;
}

.tritone-hp {
    max-height: 550px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -65%);
    display: none;
}

.tritone-hp-visibility {
    max-height: 450px;
}

@media (min-width: 700px) {
    .tritone-hp {
        max-height: 550px;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -77%);
        display: block;
    }

    .tritone-hp-visibility {
        max-height: 450px;
        visibility: hidden;  
    }
}

#banda_assistenza {
    background-color: var(--rosso);
    border-bottom: 2px solid #fff;
}

.cursor_link {
    cursor: pointer;
}